package com.ejie.y42b.forms.search;

/**
 * 
 *  
 *
 */
public class SearchResult {

	private String id;
	private String name;
	private String location;
	private String telephone;
	private String email;
	
	/**
	 * @return the id
	 */
	public String getId() {
	    return this.id;
	}
	/**
	 * @param id the id to set
	 */
	public void setId(String id) {
	    this.id = id;
	}
	/**
	 * @return the name
	 */
	public String getName() {
	    return this.name;
	}
	/**
	 * @param name the name to set
	 */
	public void setName(String name) {
	    this.name = name;
	}
	/**
	 * @return the location
	 */
	public String getLocation() {
	    return this.location;
	}
	/**
	 * @param location the location to set
	 */
	public void setLocation(String location) {
	    this.location = location;
	}
	/**
	 * @return the telephone
	 */
	public String getTelephone() {
	    return this.telephone;
	}
	/**
	 * @param telephone the telephone to set
	 */
	public void setTelephone(String telephone) {
	    this.telephone = telephone;
	}
	/**
	 * @return the email
	 */
	public String getEmail() {
	    return this.email;
	}
	/**
	 * @param email the email to set
	 */
	public void setEmail(String email) {
	    this.email = email;
	}

	

}
